import peewee as pw


def migrate(migrator, database, fake=False, **kwargs):
    MalwareScans = migrator.orm["malware_scans"]
    migrator.add_fields(
        MalwareScans, error=pw.TextField(default=None, null=True)
    )


def rollback(migrator, database, fake=False, **kwargs):
    MalwareScans = migrator.orm["malware_scans"]
    migrator.remove_fields(MalwareScans, "error")
